<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsWarehouseStockMapper">

    <resultMap type="com.kxs.store.api.model.KxsWarehouseStock" id="KxsWarehouseStockMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="stock_total" property="stockTotal" />
        <result column="stock_num" property="stockNum" />
        <result column="delivery_num" property="deliveryNum" />
        <result column="branch_num" property="branchNum" />
        <result column="user_id" property="userId" />
        <result column="warehouse_id" property="warehouseId" />

    </resultMap>

</mapper>
